isdnactivecards_3.12.2007-11-27-1_amd64.deb


Advertisement

Description

isdnactivecards - ISDN utilities - active ISDN card support

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Contrib amd64
Package name isdnactivecards
Package version 3.12.2007
Package release 11-27-1
Package architecture amd64
Package type deb
Installed size 299 B
Download size 96.55 KB
Official Mirror ftp.br.debian.org
This package provides firmware-loading utilities for active ISDN cards
(the Eicon, Eicon Diva, IBM Active 2000, ICN, or PCBIT-D cards).
The firmware files are not part of the package, they have been removed
to comply with the Debian Free Software Guidelines.

Alternatives

Package Version Architecture Repository
isdnactivecards_3.12.2007-11-27-1_i386.deb 3.12.2007 i386 Debian Contrib
isdnactivecards - - -

Requires

Name Value
capiutils -
isdnutils-base -
libc6 >= 2.16
libncurses5 >= 6
libtinfo5 >= 6

Download

Type URL
Binary Package isdnactivecards_3.12.2007-11-27-1_amd64.deb
Source Package isdnactivecards

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install isdnactivecards deb package:
    # sudo apt-get install isdnactivecards

Files

Path
/usr/sbin/actctrl
/usr/sbin/divaload
/usr/sbin/divalog
/usr/sbin/divalogd
/usr/sbin/eiconctrl
/usr/sbin/icnctrl
/usr/sbin/pcbitctl
/usr/share/doc/isdnactivecards/README.Debian
/usr/share/doc/isdnactivecards/README.pcbit.pt
/usr/share/doc/isdnactivecards/changelog.Debian.gz
/usr/share/doc/isdnactivecards/copyright
/usr/share/lintian/overrides/isdnactivecards
/usr/share/man/man8/actctrl.8.gz
/usr/share/man/man8/divaload.8.gz
/usr/share/man/man8/divalog.8.gz
/usr/share/man/man8/divalogd.8.gz
/usr/share/man/man8/eiconctrl.8.gz
/usr/share/man/man8/icnctrl.8.gz
/usr/share/man/man8/pcbitctl.8.gz

Changelog

2016-12-31 - Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
isdnactivecards (1:3.12.2007-11-27-1) unstable; urgency=medium
* Adopt package. Closes: #655265
* Import latest available upstream snapshot
* Packaging cleanup
* Enable full hardening build
* Build on all Linux architectures
2010-06-26 - Ben Hutchings <ben@decadent.org.uk>
isdnactivecards (1:3.9.20060704-11) unstable; urgency=low
* QA upload
* Change source package to 3.0 (quilt) format
* Remove firmware images; no source code is available from them so they
cannot be distributed under GPL
* Replace pcbit/convhexbin.c with an implementation licenced under GPL
* Move to contrib section due to dependency on firmware images
* Remove all modified autotools-generated files in 'clean' rule
2010-04-07 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
isdnutils (1:3.9.20060704-10) unstable; urgency=low
* QA upload
* Add sparc64 and sh4 to the architectures lists.
2010-02-01 - Aurelien Jarno <aurel32@debian.org>
isdnutils (1:3.9.20060704-9) unstable; urgency=low
* QA upload
* Add va_list.dpatch to the list of patches to apply.
2010-01-31 - Aurelien Jarno <aurel32@debian.org>
isdnutils (1:3.9.20060704-8) unstable; urgency=low
* QA upload
* Add sparc64 and sh4 to the architectures lists.  Closes: #549878.
* [Debconf translation updates]
- French (Christian Perrier).  Closes: #551720
- Galician (Marce Villarino).  Closes: #554475.
* Relibtoolize.  Closes: #560560.
2009-11-05 - Christian Perrier <bubulle@debian.org>
isdnutils (1:3.9.20060704-7) unstable; urgency=low
* Drop "set -e" in config scripts as it breaks upgrades.
Let's hope someone will look this in more details later on
Closes: #554537
2009-11-04 - Christian Perrier <bubulle@debian.org>
isdnutils (1:3.9.20060704-6) unstable; urgency=low
* QA upload
* Make "MAKEDEV" calls conditional in postinst scripts
Closes: #553692
* Replace libreadline5-dev by libreadline-dev in build dependencies
Closes: #553790
2009-11-01 - Christian Perrier <bubulle@debian.org>
isdnutils (1:3.9.20060704-5) unstable; urgency=low
* QA upload
* Allow build on sh4. Closes: #549878
* Use "set -e" in all config scripts
* Replace call to "/bin/kill" by "kill" in ipppd.prerm
* Replace call to "/sbin/MAKEDEV" by "MAKEDEV" in postinst scripts
* Replace call to "/sbin/init" by "init" in postinst scripts
* Add "${misc:Depends} to ippd dependencies to properly cope with
dependencies that might be triggered by debhelper utilities
* Drop useless calls to install-docs in prerm scripts
* Debconf templates and debian/control reviewed by the debian-l10n-
english team as part of the Smith review project. Closes: #550030
* Remove "Uploaders:" as the package is orphaned
* [Debconf translation updates]
- Czech (Martin Sin).  Closes: #550726
- Vietnamese (Clytie Siddall).  Closes: #550858
- Finnish (Esko Arajärvi).  Closes: #550876
- Vietnamese (Clytie Siddall).  Closes: #550941
- Basque (Iñaki Larrañaga Murgoitio).  Closes: #551060
- Swedish (Martin Bagge).  Closes: #551117
- Portuguese. Closes: #552166
- Italian (Luca Monducci).  Closes: #552217
- Spanish (Francisco Javier Cuadrado).  Closes: #552265
- Russian (Yuri Kozlov).  Closes: #552463, #547435
- Japanese (Hideki Yamane (Debian-JP)).  Closes: #553033
- German (Thomas Mueller).  Closes: #553078

See Also

Package Description
isight-firmware-tools_1.6-2+b2_amd64.deb tools for dealing with Apple iSight firmware
iucode-tool_2.1.1-1_amd64.deb Intel processor microcode tool
ivtv-utils_1.4.1-2+b2_amd64.deb utilities for use with the ivtv kernel driver
java-package_0.62_all.deb Utility for creating Java Debian packages
kcemu-common_0.5.1+git20141014+dfsg-2_all.deb KC 85/4 emulator - common files
kcemu_0.5.1+git20141014+dfsg-2+b1_amd64.deb KC 85/4 emulator
kinect-audio-setup_0.5-1+b1_amd64.deb Microsoft Kinect sensor audio setup helpers
libcaffe-cuda-dev_1.0.0~rc4-1_amd64.deb development files for Caffe (CUDA)
libcaffe-cuda1_1.0.0~rc4-1_amd64.deb library of Caffe, deep leanring framework (CUDA)
libcplgasgano26_7.0-3+b1_amd64.deb CPL Java Native Interface library
libdbd-oracle-perl_1.74-3_amd64.deb Perl DBI driver for Oracle
libdvd-pkg_1.4.0-1-2_all.deb DVD-Video playing library - installer
libeztrace0-contrib_1.1-5-5_amd64.deb Automatic execution trace generation for HPC - development files
libfdkaac-ocaml-dev_0.2.0-1+b2_amd64.deb OCaml interface to the fdkaac library -- developpement files
libfdkaac-ocaml-dynlink_0.2.0-1+b2_amd64.deb OCaml interface to the fdkaac library -- runtime files
Advertisement
Advertisement